using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Highway.Assemble.Common
{
    [SugarTable("base_device_state")]
    public class DeviceState
    {

        [SugarColumn(ColumnName = "deviceId")]
        public int deviceId { get; set; }

        [SugarColumn(ColumnName = "deviceState")]
        public int deviceState { get; set; }

        [SugarColumn(ColumnName = "deviceTime")]
        public DateTime deviceTime { get; set; }
    }
}
